entity.contact_email.add_form:
  route_name: entity.contact_email.add_form
  title: 'Add a new contact email'
  appears_on:
    - entity.contact_email.collection

entity.contact_email.full_add_form:
  route_name: entity.contact_email.full_add_form
  title: 'Add a new contact email'
  appears_on:
    - entity.contact_email.full_collection
